.elementor-3349 .elementor-element.elementor-element-7183458e>.elementor-container>.elementor-column>.elementor-widget-wrap {
  align-content: flex-start;
  align-items: flex-start;
}

.elementor-3349 .elementor-element.elementor-element-7183458e {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-3349 .elementor-element.elementor-element-7183458e>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-3349 .elementor-element.elementor-element-604f56d9>.elementor-element-populated {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-3349 .elementor-element.elementor-element-604f56d9>.elementor-element-populated>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-3349 .elementor-element.elementor-element-5aaa5297 {
  text-align: center;
}

.elementor-3349 .elementor-element.elementor-element-5aaa5297 .elementor-heading-title {
  color: #23a455;
  font-family: "Marcellus SC", Sans-serif;
  font-size: 36px;
  font-weight: 300;
  letter-spacing: 4.9px;
}

.elementor-3349 .elementor-element.elementor-element-5aaa5297>.elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 20px 0px 0px 0px;
}

.elementor-3349 .elementor-element.elementor-element-6a06ad93 {
  --divider-border-style: solid;
  --divider-color: #23a455;
  --divider-border-width: 2px;
}

.elementor-3349 .elementor-element.elementor-element-6a06ad93 .elementor-divider-separator {
  width: 6%;
  margin: 0 auto;
  margin-center: 0;
}

.elementor-3349 .elementor-element.elementor-element-6a06ad93 .elementor-divider {
  text-align: center;
  padding-block-start: 2px;
  padding-block-end: 2px;
}

.elementor-3349 .elementor-element.elementor-element-6a06ad93>.elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.elementor-3349 .elementor-element.elementor-element-717db512 {
  margin-top: 20px;
  margin-bottom: 0px;
}

.elementor-3349 .elementor-element.elementor-element-30c4416d>.elementor-element-populated {
  margin: 0px 0px 0px 0px;
  --e-column-margin-right: 0px;
  --e-column-margin-left: 0px;
  padding: 0px 0px 0px 0px;
}

.elementor-3349 .elementor-element.elementor-element-376ca01a {
  --e-image-carousel-slides-to-show: 1;
}

.elementor-3349 .elementor-element.elementor-element-423add5 {
  padding: 50px 0px 0px 0px;
}

.elementor-3349 .elementor-element.elementor-element-e514216>.elementor-element-populated {
  padding: 20px 20px 20px 20px;
}

.elementor-3349 .elementor-element.elementor-element-963cee6 {
  text-align: center;
}

.elementor-3349 .elementor-element.elementor-element-963cee6 .elementor-heading-title {
  color: #23A455;
  font-size: 30px;
  font-weight: 600;
  letter-spacing: 2px;
}

.elementor-3349 .elementor-element.elementor-element-963cee6>.elementor-widget-container {
  padding: 0px 0px 0px 0px;
}

.elementor-3349 .elementor-element.elementor-element-5a51e85 {
  font-size: 21px;
  line-height: 1.9em;
  letter-spacing: 1px;
}

.elementor-3349 .elementor-element.elementor-element-d0be863>.elementor-element-populated {
  border-style: dotted;
  border-width: 1px 1px 1px 1px;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 20px 20px 20px 20px;
}

.elementor-3349 .elementor-element.elementor-element-d0be863>.elementor-element-populated>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-3349 .elementor-element.elementor-element-0287891 {
  text-align: center;
}

.elementor-3349 .elementor-element.elementor-element-0287891 .elementor-heading-title {
  color: #23A455;
  font-size: 30px;
  font-weight: 600;
  letter-spacing: 2px;
}

.elementor-3349 .elementor-element.elementor-element-0287891>.elementor-widget-container {
  padding: 0px 0px 0px 0px;
}

.elementor-3349 .elementor-element.elementor-element-fdbd9e5 {
  font-size: 21px;
  line-height: 1.9em;
  letter-spacing: 1px;
}

.elementor-3349 .elementor-element.elementor-element-f5563a1 {
  font-size: 17px;
  line-height: 1.9em;
  letter-spacing: 1px;
}

.elementor-3349 .elementor-element.elementor-element-8b0c4d0 .elementor-button {
  background-color: #23A455;
}

.elementor-3349 .elementor-element.elementor-element-84968db:not(.elementor-motion-effects-element-type-background),
.elementor-3349 .elementor-element.elementor-element-84968db>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: rgba(0, 0, 0, 0);
}

.elementor-3349 .elementor-element.elementor-element-84968db>.elementor-background-overlay {
  background-color: rgba(97, 206, 112, 0);
  opacity: 0.28;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-3349 .elementor-element.elementor-element-84968db {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 30px;
  margin-bottom: 0px;
}

.elementor-3349 .elementor-element.elementor-element-31de34aa:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-3349 .elementor-element.elementor-element-31de34aa>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #ffffff;
}

.elementor-3349 .elementor-element.elementor-element-31de34aa>.elementor-element-populated,
.elementor-3349 .elementor-element.elementor-element-31de34aa>.elementor-element-populated>.elementor-background-overlay,
.elementor-3349 .elementor-element.elementor-element-31de34aa>.elementor-background-slideshow {
  border-radius: 5px 5px 5px 5px;
}

.elementor-3349 .elementor-element.elementor-element-31de34aa>.elementor-element-populated {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-3349 .elementor-element.elementor-element-31de34aa>.elementor-element-populated>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-3349 .elementor-element.elementor-element-1acd4a70>.elementor-widget-container {
  border-radius: 200px 200px 200px 200px;
}

.elementor-3349 .elementor-element.elementor-element-6fe29a5>.elementor-widget-container {
  padding: 15px 15px 15px 15px;
}

@media(max-width:767px) {
  .elementor-3349 .elementor-element.elementor-element-6a06ad93 .elementor-divider-separator {
    width: 20%;
  }

  .elementor-3349 .elementor-element.elementor-element-963cee6 {
    text-align: center;
  }

  .elementor-3349 .elementor-element.elementor-element-963cee6 .elementor-heading-title {
    font-size: 25px;
  }

  .elementor-3349 .elementor-element.elementor-element-963cee6>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
  }

  .elementor-3349 .elementor-element.elementor-element-0287891 {
    text-align: center;
  }

  .elementor-3349 .elementor-element.elementor-element-0287891 .elementor-heading-title {
    font-size: 25px;
  }

  .elementor-3349 .elementor-element.elementor-element-0287891>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
  }
}